name: DiceEmoji
description: |
  Emoji on which the dice throw animation is based

  Source: https://core.telegram.org/bots/api#dice
static:
  DICE: 🎲
  DART: 🎯
  BASKETBALL: 🏀
  FOOTBALL: ⚽
  SLOT_MACHINE: 🎰
  BOWLING: 🎳
